Subject: Re: bug#52676: 28.0.50; [PATCH] Rationalize window-text-pixel-size

From: Po Lu <[email-masked]>
Date: Tue, 21 Dec 2021 20:19:48 +0800

Eli Zaretskii <[email-masked]> writes:

> Well, if you or someone else could produce a "emacs -Q" recipe, I'd be
> interested to take a look.

There's no need for you to take a look, because the code in
`window-text-pixel-size' behaves correctly.

dickmao is saying that his code is the equivalent to calling
`window-text-pixel-size' with `ignore-line-at-end' set to t, which is
not true in the presence of a line-prefix or an overlay with a
before-string, which are both use cases that pixel-scroll-precision has
to handle.

Thanks.